package com.fuzamei.mapperInterface;

import java.util.List;

import com.fuzamei.entity.IssueOrder;
import com.fuzamei.entity.Orders;
import com.fuzamei.entity.Param;

public interface OrdersIssueMapper {

	List<IssueOrder> queryOrdersByPlanner(Param param);//计划员查询的订单信息

	int findQueryCountByPlanner(Param param);//计划员查询条数

	void addOrder(Param param);//新订单生成

	List<IssueOrder> queryOrdersBySupplier(Param param);//供应商查询订单信息

	int findQueryCountBySupplier(Param param);//供应商查询条数

	void consignment(Param param);//供应商发货操作
	
	

}
